Subject: Re: fhs

From: [email-masked]
Date: 16 Aug 1996 19:13:10 -0000

> > echo $HOME/Mailbox >$HOME/.forward

Dominik Kubla:
> That might work for you, but not for others: If your home directory
> is located in an AFS volume, then you will either need to open the
> directory to a certain pseudo-group/user for WRITES or your sendmail
> (or whatever) will need to run with the CellAdministrator token.

I don't know enough about AFS to have a clue what this means.

What's a CellAdministrator token?
What's WRITES?
What's the point of a pseudo-group or a pseudo-user?

Let me check my assumptions:

At a minimum, I presume that on a unix system that a process running
under some person's userid can access the user's home directory some
significant fraction of the time.

Then again, I wouldn't be suprised to hear that sendmail fails utterly
under all sorts of random conditions.  I don't mind seeing a mail
spool defined for use by programs with as many flaws as sendmail...  I
just am hoping that such failure modes don't become too ingrained into
the standards.

> And /var/mail is standardized (to my knowledge) by SVID and XPG, so
> why re-invent the wheel again?

Hmm.. I wonder why XPG wasn't mentioned earlier?  Then again, I don't
know what the relationship of FHS is to SVID and XPG...

-- 
Raul